#lead .gr-txt h2 {
  margin-bottom: 5vw;
}
#history {
  padding: 20vw 0 22vw;
}
#history .set1 h2 .ttl-jp {
  white-space: nowrap;
}
#history .set2 {
  padding: 12vw 0 0;
}
#history .set2 .item {
  position: relative;
  width: 100%;
}
#history .set2 .item h3 {
  font-size: 5.5vw;
  letter-spacing: 0.1em;
  line-height: 1.8;
}
#history .set2 .item .txt {
  height: 330px;
  margin-right: 17px;
}
#history .set2 .item1 {
  margin-bottom: 15vw;
}
#buddha {
  background: url(../img/about/buddha_bg.jpg);
  padding: 20vw 0 28vw;
}
#buddha .set1 .row1 {
  position: relative;
  margin-bottom: 15vw;
}
#buddha .set1 .row1 h2 {
  position: absolute;
  top: 1vw;
  left: -1%;
}
#buddha .set1 .row1 h2 .ttl-eng {
  font-size: 3.5vw;
}
#buddha .set1 .row1 h2 .ttl-jp {
  font-size: 8vw;
  white-space: nowrap;
}
#buddha .set1 .row1 .photo {
  margin: 0 -7vw 0 28%;
}
#buddha .set1 .row1 .photo img {
  height: 42vw;
  -o-object-fit: cover;
  object-fit: cover;
}
#buddha .set1 .row2 .item .item-child1 {
  margin-bottom: 13vw;
}
#buddha .set1 .row2 .item .item-child1 .gr-txt {
  margin-top: 10vw;
}
#buddha .set1 .row2 .item .item-child1 .gr-txt .tit {
  margin-bottom: 6vw;
}
#buddha .set1 .row2 .item .item-child1 .gr-txt .tit dt {
  font-size: 4vw;
  letter-spacing: 0.1em;
  margin-bottom: 3vw;
}
#buddha .set1 .row2 .item .item-child1 .gr-txt .tit dd {
  font-size: 6.5vw;
  letter-spacing: 0.1em;
}
#buddha .set1 .row2 .item .item-child1 .gr-txt .box {
  background:
    url(../img/kawazuyakushi/three-blessings_line.png) repeat-x left top/auto
      7px,
    url(../img/kawazuyakushi/three-blessings_line.png) repeat-x left bottom/auto
      7px,
    url(../img/kawazuyakushi/three-blessings_box.jpg);
  padding: 8vw 6% 9vw;
  margin-top: 10vw;
  text-align: center;
}
#buddha .set1 .row2 .item .item-child1 .gr-txt .box h4 {
  margin-bottom: 20px;
}
#buddha .set1 .row2 .item .item-child1 .gr-txt .box h4 span {
  font-size: 20px;
  letter-spacing: 0.2em;
  display: inline-block;
  position: relative;
}
#buddha .set1 .row2 .item .item-child1 .gr-txt .box h4 span::before {
  content: "";
  background: url(../img/kawazuyakushi/three-blessings_dots.png) no-repeat left
    center/100% auto;
  width: 11px;
  position: absolute;
  top: 0;
  left: -20px;
  bottom: 0;
}
#buddha .set1 .row2 .item .item-child1 .gr-txt .box h4 span::after {
  content: "";
  background: url(../img/kawazuyakushi/three-blessings_dots.png) no-repeat left
    center/100% auto;
  width: 11px;
  position: absolute;
  top: 0;
  right: -20px;
  bottom: 0;
}
#buddha .set1 .row2 .item .item-child1 .gr-txt .box .gr-ttls li {
  background: #fff;
  letter-spacing: 0.05em;
  padding: 3px 10px;
  font-size: 15px;
  margin-bottom: 10px;
}
#buddha .set1 .row2 .item .item-child2 {
  background: #fff;
  border: 1px solid #dcdcdc;
}
#buddha .set1 .row2 .item .item-child2 h3 {
  font-size: 16px;
  letter-spacing: 0.1em;
  background: url(../img/about/buddha_ttl_bg.jpg);
  padding: 10px;
  text-align: center;
}
#buddha .set1 .row2 .item .item-child2 .txt {
  padding: 22px 5%;
}
#buddha .set1 .row2 .item1 {
  padding-bottom: 18vw;
  margin-bottom: 17vw;
  background: url(../img/about/buddha_dots.png) repeat-x left bottom/auto 4px;
}
#buddha .set1 .row2 .banner {
  margin-bottom: 13vw;
}
#buddha .set1 .row2 .banner a {
  display: block;
  background:
    url(../img/about/banner_deco1.png) no-repeat left bottom/30% auto,
    url(../img/about/banner_deco2.png) no-repeat left 5vw top/40% auto,
    url(../img/about/banner_deco3.png) no-repeat right 5vw bottom/25% auto,
    url(../img/about/banner_deco4.png) no-repeat right top/30% auto,
    url(../img/about/banner_bgx.png) repeat-x left top/auto 9px,
    url(../img/about/banner_bgx.png) repeat-x left bottom/auto 9px,
    url(../img/about/banner_bgy.png) repeat-y left top/9px auto,
    url(../img/about/banner_bgy.png) repeat-y right top/9px auto,
    url(../img/about/banner_bg.jpg);
  color: #fff;
  padding: 30px 5% 0;
  text-align: center;
}
#buddha .set1 .row2 .banner a .tit dt {
  margin-bottom: 28px;
}
#buddha .set1 .row2 .banner a .tit dt span {
  font-size: 14px;
  letter-spacing: 0.075em;
  background: #aaa67a;
  padding: 4px 15px;
  display: inline-block;
  position: relative;
}
#buddha .set1 .row2 .banner a .tit dt span::before {
  content: "";
  background: url(../img/about/banner_arr.png) no-repeat;
  width: 9px;
  height: 7px;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}
#buddha .set1 .row2 .banner a .tit dd {
  font-size: 30px;
  letter-spacing: 0.1em;
}
#buddha .set1 .row2 .banner a .more {
  margin-top: 25px;
}
#buddha .set1 .row2 .banner a .more span {
  font-size: 16px;
  letter-spacing: 0.05em;
  display: inline-block;
  position: relative;
  padding-right: 33px;
}
#buddha .set1 .row2 .banner a .more span::after {
  content: "";
  background: url(../img/about/banner_arr2.png) no-repeat;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 53%;
  transform: translateY(-50%);
  right: 0;
}
#buddha .set1 .row2 .banner a .photo {
  width: 50%;
  margin: 15px auto 0;
}
#buddha .set1 .row2 .item2 .item-child1 .gr-txt .box {
  padding: 8vw 5% 9vw;
}
#buddha .set1 .row2 .item2 .item-child1 .gr-txt .box .gr-ttls {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: 10px;
}
#buddha .set1 .row2 .item2 .item-child1 .gr-txt .box .gr-ttls li {
  display: inline-block;
  margin-right: 10px;
}
#buddha .set2 {
  padding: 20vw 0 0;
}
#buddha .set2 h2 {
  text-align: center;
  margin-bottom: 10vw;
}
#buddha .set2 h2 span {
  font-size: 6vw;
  display: inline-block;
  position: relative;
  padding: 0 9vw;
}
#buddha .set2 h2 span::before {
  content: "";
  background: url(../img/about/buddha_ttl_deco1.png) no-repeat left center/100%
    auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 4vw;
}
#buddha .set2 h2 span::after {
  content: "";
  background: url(../img/about/buddha_ttl_deco2.png) no-repeat left center/100%
    auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 4vw;
}
#buddha .set2 .content {
  --f-columns: 2;
  --f-gap: 10px;
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(-1 * var(--f-gap));
  margin-bottom: calc(-1 * var(--f-gap));
}
#buddha .set2 .content .item {
  margin-left: var(--f-gap);
  margin-bottom: var(--f-gap);
  width: calc(100% / var(--f-columns) - var(--f-gap));
  border: 1px solid #ddefef;
}
#buddha .set2 .content .item .gr-txt {
  padding: 20px 10px;
}
#buddha .set2 .content .item .gr-txt h3 {
  font-family: "Shippori Mincho B1";
  font-weight: 500;
  font-size: 17px;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
}
#buddha .set2 .content .item .gr-txt .txt {
  font-size: 13px;
  line-height: 25px;
}
#buddha .set2 .btn-link {
  margin: 60px auto 0;
}
#message {
  padding: 20vw 0 25vw;
}
#message .set1 h2 {
  margin: 0 auto 10vw;
}
#message .set2 {
  padding: 10vw 0 0;
}
#message .set2 .item1 h3 {
  font-size: 5.8vw;
  letter-spacing: 0.1em;
  line-height: 1.8;
  margin-bottom: 5vw;
}
#message .set2 .item1 .athor {
  margin-top: 30px;
}
#message .set2 .item1 .athor .t {
  letter-spacing: 0.15em;
  font-size: 15px;
  position: relative;
}
#message .set2 .item1 .athor .t::after {
  content: "";
  border-top: 1px solid #04345c;
  position: absolute;
  top: 50%;
  left: calc(100% + 15px);
  width: 70px;
}
#message .set2 .item1 .athor .t span {
  font-size: 18px;
  letter-spacing: 0.15em;
  margin-left: 30px;
}
#message .set2 .item1 .athor .t .mt {
  margin: 0 0 0 7px;
}
#message .set2 .item2 {
  margin: 15vw 0 0;
  text-align: center;
}
#message .set2 .item2 .col h3 span {
  letter-spacing: 0;
  display: inline-block;
  position: relative;
  padding: 0 15px;
}
#message .set2 .item2 .col h3 span::before {
  content: "";
  border-left: 1px solid #14384d;
  position: absolute;
  top: 6px;
  left: 0;
  bottom: 6px;
  transform: rotate(-32deg);
}
#message .set2 .item2 .col h3 span::after {
  content: "";
  border-left: 1px solid #14384d;
  position: absolute;
  top: 6px;
  right: 0;
  bottom: 6px;
  transform: rotate(32deg);
}
#message .set2 .item2 .col .btn-link {
  width: 90%;
  margin: 18px auto 0;
}
#message .set2 .item2 .col .btn-link a {
  padding: 4vw 16% 4vw 9%;
}
#message .set2 .item2 .col-r {
  margin-top: 50px;
}
@media screen and (min-width: 768px) {
  .page-header .title {
    margin-bottom: 38px;
  }
  .page-header .title .icon {
    margin-top: 18px;
  }
  #lead {
    padding: 115px 0 136px;
  }
  #lead .gr-txt h2 {
    margin-bottom: 25px;
    font-size: 26px;
    line-height: 52px;
  }
  #history {
    padding: 150px 0 127px;
  }
  #history .set1 .photo {
    margin: 0 170px 0 -250px;
    height: 479px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1499px) {
  #history .set1 .photo {
    margin-left: calc(-50vw + 50%);
  }
}
@media screen and (min-width: 768px) {
  #history .set1 h2 {
    position: absolute;
    top: 136px;
    right: -26px;
  }
}
@media screen and (min-width: 768px) {
  #history .set2 {
    padding: 0;
    height: 460px;
    position: relative;
  }
  #history .set2 .item {
    position: absolute;
    top: 100px;
    width: auto;
  }
  #history .set2 .item h3 {
    font-size: 26px;
    line-height: 52px;
    letter-spacing: 0;
  }
  #history .set2 .item .txt {
    height: 350px;
    margin-right: 28px;
  }
  #history .set2 .item1 {
    margin-bottom: 0;
    right: 88px;
  }
  #history .set2 .item2 {
    right: 489px;
  }
}
@media screen and (min-width: 768px) {
  #buddha {
    padding: 150px 0 170px;
  }
  #buddha .set1 .row1 {
    margin-bottom: 100px;
  }
  #buddha .set1 .row1 h2 {
    top: 97px;
    left: -25px;
  }
  #buddha .set1 .row1 h2 .ttl-eng {
    font-size: 22px;
  }
  #buddha .set1 .row1 h2 .ttl-jp {
    font-size: 72px;
  }
  #buddha .set1 .row1 .photo {
    margin: 0 -250px 0 170px;
    height: 479px;
  }
  #buddha .set1 .row1 .photo img {
    height: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1499px) {
  #buddha .set1 .row1 .photo {
    margin-right: calc(-50vw + 50%);
  }
}
@media screen and (min-width: 768px) {
  #buddha .set1 .row2 .inner {
    margin: 0 74px;
  }
  #buddha .set1 .row2 .item .item-child1 {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 60px;
  }
  #buddha .set1 .row2 .item .item-child1 .gr-txt {
    margin-top: 24px;
    width: 337px;
  }
  #buddha .set1 .row2 .item .item-child1 .gr-txt .tit {
    margin-bottom: 32px;
  }
  #buddha .set1 .row2 .item .item-child1 .gr-txt .tit dt {
    font-size: 18px;
    margin-bottom: 10px;
  }
  #buddha .set1 .row2 .item .item-child1 .gr-txt .tit dd {
    font-size: 30px;
  }
  #buddha .set1 .row2 .item .item-child1 .gr-txt .box {
    padding: 22px 49px 18px;
    margin-top: 40px;
  }
  #buddha .set1 .row2 .item .item-child1 .gr-txt .box h4 {
    margin-bottom: 14px;
  }
  #buddha .set1 .row2 .item .item-child1 .gr-txt .box h4 span {
    font-size: 20px;
  }
  #buddha .set1 .row2 .item .item-child1 .gr-txt .box h4 span::before {
    left: -18px;
  }
  #buddha .set1 .row2 .item .item-child1 .gr-txt .box h4 span::after {
    right: -18px;
  }
  #buddha .set1 .row2 .item .item-child1 .gr-txt .box .gr-ttls li {
    padding: 0 10px;
  }
  #buddha .set1 .row2 .item .item-child2 h3 {
    font-size: 18px;
    padding: 7px;
  }
  #buddha .set1 .row2 .item .item-child2 .txt {
    padding: 24px 42px 33px;
  }
  #buddha .set1 .row2 .item1 {
    padding-bottom: 81px;
    margin-bottom: 77px;
  }
  #buddha .set1 .row2 .banner {
    margin-bottom: 51px;
  }
  #buddha .set1 .row2 .banner a {
    position: relative;
    height: 194px;
    background:
      url(../img/about/banner_deco1.png) no-repeat left bottom,
      url(../img/about/banner_deco2.png) no-repeat left 91px top,
      url(../img/about/banner_deco3.png) no-repeat right 134px bottom,
      url(../img/about/banner_deco4.png) no-repeat right top,
      url(../img/about/banner_bgx.png) repeat-x left top/auto 12px,
      url(../img/about/banner_bgx.png) repeat-x left bottom/auto 12px,
      url(../img/about/banner_bgy.png) repeat-y left top/12px auto,
      url(../img/about/banner_bgy.png) repeat-y right top/12px auto,
      url(../img/about/banner_bg.jpg);
    padding: 30px 50px 0;
  }
  #buddha .set1 .row2 .banner a::before {
    content: "";
    background: url(../img/about/banner_on.png);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    transition: 0.3s ease;
  }
  #buddha .set1 .row2 .banner a:hover::before {
    opacity: 1;
    visibility: visible;
  }
  #buddha .set1 .row2 .banner a .tit {
    position: relative;
    z-index: 2;
  }
  #buddha .set1 .row2 .banner a .tit dt {
    margin-bottom: 24px;
  }
  #buddha .set1 .row2 .banner a .tit dt span {
    padding: 0 10px;
    line-height: 29px;
  }
  #buddha .set1 .row2 .banner a .tit dd {
    font-size: 36px;
  }
  #buddha .set1 .row2 .banner a .more {
    position: relative;
    z-index: 2;
    margin-top: 25px;
  }
  #buddha .set1 .row2 .banner a .more span {
    padding-right: 31px;
  }
  #buddha .set1 .row2 .banner a .photo {
    width: auto;
    margin: 0;
    position: absolute;
    top: 0;
    left: 111px;
  }
  #buddha .set1 .row2 .item2 .item-child1 .gr-txt {
    margin-top: 5px;
  }
  #buddha .set1 .row2 .item2 .item-child1 .gr-txt .box {
    padding: 22px 23px 15px;
  }
}
@media screen and (min-width: 768px) {
  #buddha .set2 {
    padding: 132px 0 0;
  }
  #buddha .set2 h2 {
    margin-bottom: 43px;
  }
  #buddha .set2 h2 span {
    font-size: 30px;
    padding: 0 37px;
  }
  #buddha .set2 h2 span::before {
    top: -1px;
    bottom: -5px;
    width: 19px;
  }
  #buddha .set2 h2 span::after {
    top: -1px;
    bottom: -5px;
    width: 19px;
  }
  #buddha .set2 .content {
    --f-columns: 3;
    --f-gap: 44px;
  }
  #buddha .set2 .content .item .photo img {
    width: 100%;
    height: auto;
  }
  #buddha .set2 .content .item .gr-txt {
    padding: 23px 27px 35px;
  }
  #buddha .set2 .content .item .gr-txt h3 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  #buddha .set2 .content .item .gr-txt .txt {
    font-size: 15px;
    line-height: 27px;
  }
}
@media screen and (min-width: 768px) {
  #message {
    padding: 120px 0 150px;
  }
  #message .set1 h2 {
    margin: 0 auto 56px;
  }
  #message .set1 h2 .ttl-jp {
    font-size: 62px;
  }
  #message .set2 {
    padding: 0;
  }
  #message .set2 .item1 {
    position: relative;
    height: 650px;
  }
  #message .set2 .item1 h3 {
    font-size: 26px;
    line-height: 52px;
    margin-bottom: 0;
    position: absolute;
    top: 116px;
    right: 150px;
    letter-spacing: 0.02em;
    white-space: nowrap;
  }
  #message .set2 .item1 .txt {
    height: 356px;
    position: absolute;
    top: 194px;
    right: 361px;
  }
  #message .set2 .item1 .athor {
    margin-top: 0;
    position: absolute;
    top: 347px;
    right: 705px;
  }
  #message .set2 .item1 .athor .t {
    font-size: 16px;
    padding-top: 95px;
  }
  #message .set2 .item1 .athor .t::after {
    border-left: 1px solid #04345c;
    border-top: 0;
    top: 0;
    left: 50%;
    width: auto;
    height: 74px;
  }
  #message .set2 .item1 .athor .t span {
    font-size: 20px;
    margin: 27px 0 0;
  }
  #message .set2 .item1 .athor .t .mt {
    margin: 5px 0 0;
  }
  #message .set2 .item2 {
    margin: 58px 200px 0;
    display: flex;
    justify-content: space-between;
  }
  #message .set2 .item2 .col {
    width: 280px;
  }
  #message .set2 .item2 .col h3 span {
    font-size: 14px;
    padding: 0 12px;
  }
  #message .set2 .item2 .col h3 span::before {
    top: 9px;
    transform: rotate(-30deg);
  }
  #message .set2 .item2 .col h3 span::after {
    top: 9px;
    transform: rotate(30deg);
  }
  #message .set2 .item2 .col .btn-link {
    width: 280px;
    margin: 13px auto 0;
  }
  #message .set2 .item2 .col .btn-link a {
    padding: 15px 40px 15px 20px;
  }
  #message .set2 .item2 .col-r {
    margin-top: 0;
  }
}
@media screen and (max-width: 1130px) and (min-width: 768px) {
  #history .set1 h2 {
    right: calc(-50vw + 50% + 30px);
  }
  #buddha .set1 .row1 h2 {
    left: calc(-50vw + 50% + 30px);
  }
}
